*{
    margin: 0;
}
body{
  /*  background-image: url("computer.jpg");
    color: #ffffff;
*/
background-color: lightslategrey;
}

.form-validation{
    border: 1px solid;
    padding: 20px;
    box-shadow: 10px 10px 10px 10px #888888;
    width: 1200px;
    height: 600px;
    margin-top: 20px;
    margin-left: 40px;
  }

  .ocean {
width: 250px;
box-shadow: 2px 2px 2px 2px #888888;
margin-left: 5px;
margin-bottom: 10px;
border-radius: 12px;
  }
.table{
    display: flex;
    flex-direction: column;
}
#first-name{
    font-size: larger;
    margin-bottom: 10px;
}
#first-name-input{
    border-radius: 12px;
    height: 25px;
    width: 250px;
    margin-bottom: 10px;

}

#last-name{
    font-size: larger;
    margin-bottom: 10px;
}
#last-name-input{
    border-radius: 12px;
    height: 25px;
    width: 250px;
    margin-bottom: 10px;
}
#dob{
    font-size: larger;
    margin-bottom: 10px;
}
#dob-input{
    border-radius: 12px;
    height: 25px;
    width: 240px;
    color: brown;
    padding-left: 12px;
    cursor: pointer;
    margin-bottom: 10px;
}

#mail{
    font-size: larger;
    margin-bottom: 10px;
}
#mail-input{
    border-radius: 12px;
    height: 25px;
    width: 250px;
    margin-bottom: 10px;
}

#phone{
    font-size: larger;
    margin-bottom: 10px;
}
#phone-input{
    border-radius: 12px;
    height: 25px;
    width: 250px;
    margin-bottom: 10px;
}
.gender{
    font-size: larger;
    margin-bottom: 10px;

}
.gender-input{
    
    margin-right: 60px;
    margin-top: 10px;
    padding-left: 20px;
    margin-left: 10px;
    margin-bottom: 10px;

}
.gender-input:hover {
 
    cursor: pointer;
    margin-bottom: 10px;
}
#address{
    font-size: larger;
    margin-bottom: 10px;

}
#address-input{
    border-radius: 12px;
    height: 60px;
    width: 300px;
    margin-bottom: 10px;

}

.states{
    font-size: large;
    margin-bottom: 10px;

}
.state-option{
    height: 25px;
    width: 250px;
    border-radius: 12px;
    cursor: pointer;
    margin-bottom: 10px;

}
#country{
    font-size: large;
    margin-bottom: 10px;

}

#country-input{
    border-radius: 12px;
    height: 25px;
    width: 250px;
    margin-bottom: 10px;

}
#course{
    font-size: large;
    margin-bottom: 10px;

}
.check{
    margin-right: 15px;
    margin-bottom: 20px;
    margin-left: 10px;
    cursor: pointer;

}
#reg{
    border-radius: 12px;
    height: 35px;
    width: 300px;
    margin-left: 60px;
    cursor: pointer;
    color: blue;
    font-weight: bold;

}
#reg:hover{
    background-color: #888888;
}
/*
#error-fname    
{
    background-color: #888888;
}
#error-lname
{
    background-color: #888888;
}
#error-date
{
    background-color: #888888;
}
#error-mail
{
    background-color: #888888;
}
#errorphone{
    background-color: #888888;
}
#error-gender{
    background-color: #888888;
}
#error-state{
    background-color: #888888;
}
#error-course{
    background-color: #888888;
}
*/
